unit uIDataModuleComisionesReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleComisionesReport = interface
  ['{D445F984-7696-448F-9FC4-162AA7288515}']
    function GetRptComisiones(const AListaID: TIntegerList): Binary;
  end;

implementation

end.
